---
name: Secondary Masthead
route: /components/common/masthead-secondary
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import IFramePlayground from 'docz-iframe-playground'
import MastheadSecondary from './masthead-secondary'

# MastheadSecondary

<hr />

## Masthead Secondary

<Playground>
  <IFramePlayground>
    <MastheadSecondary
      isLoggedIn
      logoutUrl='/'
      showAccountNav={false}
      showLogin
      mastheadLinks={[{ text: 'Link', href: '/' }]} />
  </IFramePlayground>
</Playground>

<hr />

## Properties
<Props of={MastheadSecondary} />
